cm/flow-utilities

Last activity on 4 April 2017
  • 22
composer require cm/flow-utilities

Flow plugin containing utilities for flow development.

1.0.2

Flow plugin containing utilities for flow development.

Version
1.0.2
Type
neos-plugin
Release Date
06.04.2017 09:59:25
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
LGPL-3.0+
  • #flow
  • #email
  • #validator
  • #swiftmailer
  • #viewhelper
8253660e5c4aea521a10ef02f8044988af6e0f72
The same vendor provides 7 package(s).